"SafariBookmarksMenu"="Safari bogmærkemenu";
"fileName"="Bookmark.strings";
"lang"="da";
"ShiiraBookmarksBar"="Bogmærkelinje";
"SafariBookmarksBar"="Safari bogmærkelinje";
"SafariBookmarks"="Safari bogmærker";
"Bookmarks"="Bogmærker";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
